.calendar-row {
    margin-top: 5%;    
}

@media screen and (min-width: 992px) {
    .calendar-row {
        margin-top: 0;
    }
}

.events-calendar {
    margin-top: 3%;
    position: relative;
}

.events-calendar .loading {
    position: absolute;
    top: 50%;
    left: 43%;
    display: none;
    z-index: 10;
    color: #FFA400;
}

.events-calendar .fc-toolbar.fc-header-toolbar button {
    background: none;
    border: none;
    color: #3F7ACC;
    font-weight: bold;
    font-size: 24px;
    padding: 0;
    box-shadow: none;
    
}

.events-calendar tbody .fc-day-number{
    color: #fff;
}

.events-calendar .fc-row .fc-content-skeleton tbody td {
    border-right: solid 1px #ddd;
}

.events-calendar thead table {
    margin-bottom: 0;
}

.events-calendar table tbody {
    background: none;
}

.events-calendar .fc-view-container div table {
    margin-bottom: 0;
}

#events-data {
    margin-top: 0;
}

#events-data .calendar-list {
    padding: 0;
}

@media screen and (min-width: 640px) {
    #events-data {
        margin-top: 20%;
    }
    #events-data .calendar-list {
        padding: 14px 0;
    }
}

.calendar-row div #events-data .orbit-container .orbit-slide {
    display: none;
}

.calendar-row div #events-data .orbit-container .orbit-slide.is-active {
    display: block;
}

.calendar-row div #events-data .orbit-bullets button.is-active {
    border: 2px solid #3F7ACC;
    background-color: #FFA400;
    position: relative;
    bottom: 2px;
}